General Decision Number: ND120004 02/03/2012  ND4

Superseded General Decision Number: ND20100004

State: North Dakota

Construction Type: Building

County: Cass County in North Dakota.

BUILDING PROJECTS (does not include single family homes and
apartments up to and including four stories)


Modification Number     Publication Date
          0              01/06/2012
          1              01/20/2012
          2              02/03/2012

 ASBE0133-003 07/01/2011

                                  Rates          Fringes

ASBESTOS WORKER/HEAT & FROST   
INSULATOR  
     ASBESTOS 
     WORKERS/INSULATORS 
     (Includes  application of 
     all insulating  materials, 
     protective coverings,  
     coatings & finishings to 
     all types  of mechanical 
     systems)....................$ 23.09            12.28
----------------------------------------------------------------
 ELEC1426-001 06/01/2011

                                  Rates          Fringes

ELECTRICIAN  
     CABLE SPLICER...............$ 26.68            11.07
     ELECTRICIAN.................$ 25.41            10.92
----------------------------------------------------------------
* ELEV0009-007 01/01/2012

                                  Rates          Fringes

ELEVATOR MECHANIC................$ 43.21           23.535

FOOTNOTES:
  PAID VACATION:  Employer contributes 8% of regular hourly
  rate as vacation pay credit for employees with more than 5
  years of service, and 6% for 6 months to 5 years of service.
  PAID HOLIDAYS: New Years Day, Memorial Day, Independence Day,
  Labor Day, Veterans Day, Thanksgiving Day, Friday after
  Thanksgiving, and Christmas Day.
----------------------------------------------------------------
 ENGI0049-004 05/01/2011

                                  Rates          Fringes

Power equipment operators:  
     BACKHOE (TRACK OR RUBBER) 
     UP TO 3 1/2 CUBIC YARD......$ 25.80            15.65
     BACKHOE OPERATOR, 3/12 CU. 
     YDS. AND OVER...............$ 26.40            15.65
     CRANE OPERATOR 180' BOOM 
     OR JIB & OVER,
     
     ANY COMBINATION, ALL TYPES..$ 29.05            15.65
     CRANE OPERATOR UP TO 180' 
     BOOM OR JIB,ANY 
     COMBINATOIN, ALL TYPES......$ 26.40            15.65
     FRONT END LOADER OPERATOR...$ 25.80            15.65
----------------------------------------------------------------
 IRON0793-007 05/01/2008

                                  Rates          Fringes

IRONWORKER.......................$ 24.17            18.50
----------------------------------------------------------------
 PAIN0884-007 08/01/2011

                                  Rates          Fringes

Drywall Finishers................$ 22.86            14.04
PAINTER  
     Brush & Roller..............$ 21.86             8.71
----------------------------------------------------------------
 PLUM0300-008 06/01/2011

                                  Rates          Fringes

PLUMBER/PIPEFITTER  
     PLUMBERS & PIPEFITTERS 
     (inlc HVAC).................$ 29.69            11.12
----------------------------------------------------------------
 SHEE0010-035 06/02/2008

                                  Rates          Fringes

Sheet Metal Worker...............$ 22.52            10.64
----------------------------------------------------------------
  SUND1999-003 12/21/1999

                                  Rates          Fringes

CARPENTER  
     CARPENTERS (Form work)......$ 10.79                 
     CARPENTERS (Includes 
     Drywall Hangers, excluding 
     the installation of 
     concrete forms, acoustical 
     ceiling and metal 
     buildings)..................$ 12.06                 
  
CEMENT MASON/CONCRETE FINISHER  
     CEMENT MASONS (Excluding 
     the installation of 
     concrete forms and rebar)...$ 11.11                 
  
Ironworker  
     Reinforcing.................$  8.71                 
  
Laborers:  
     Unskilled...................$  8.22                 
  
METAL BUILDING ERECTOR...........$  9.10                 
  
ROOFER, Including Built Up,   
Composition and Single Ply   
Roofs............................$  9.44                 
  
SPRINKLER FITTER.................$ 13.99             2.28
----------------------------------------------------------------
 TEAM0638-002 10/01/2011

                                  Rates          Fringes

TRUCK DRIVER  
     Euclid over 20 yds..........$ 24.02            10.40
     Single Axle Trucks..........$ 22.07            10.40
     Tandem Tri Axle Semi, Low 
     Boy and Off Road Heavy 
     Duty End Dumps 20 yds & 
     under.......................$ 22.50            10.40
     Tandem Tri Axle Trucks......$ 22.19            10.40
----------------------------------------------------------------

WELDERS - Receive rate prescribed for craft performing
operation to which welding is incidental.

================================================================
 

Unlisted classifications needed for work not included within
the scope of the classifications listed may be added after
award only as provided in the labor standards contract clauses
(29CFR 5.5 (a) (1) (ii)).


----------------------------------------------------------------
 

The body of each wage determination lists the classification
and wage rates that have been found to be prevailing for the
cited type(s) of construction in the area covered by the wage
determination.  The classifications are listed in alphabetical
order of "identifiers" that indicate whether the particular
rate is union or non-union.

Union Identifiers

An identifier enclosed in dotted lines beginning with
characters other than "SU" denotes that the union
classification and rate have found to be prevailing for that
classification.     Example:  PLUM0198-005 07/01/2011.  The
first four letters , PLUM, indicate the international union and
the four-digit number, 0198, that follows indicates the local
union number or district council number where applicable ,
i.e., Plumbers Local 0198.  The next number, 005 in the
example, is an internal number used in processing the wage
determination.  The date, 07/01/2011, following these
characters is the effective date of the most current
negotiated rate/collective bargaining agreement which would be
July 1, 2011 in the above example.

Union prevailing wage rates will be updated to reflect any
changes in the collective bargaining agreements governing the
rate.

Non-Union Identifiers

Classifications listed under an "SU" identifier were derived
from survey data by computing average rates and are not union
rates; however, the data used in computing these rates may
include both union and non-union data.  Example:  SULA2004-007
5/13/2010. SU indicates the rates are not union rates, LA
indicates the State of Louisiana; 2004 is the year of the
survey; and 007 is an internal number used in producing the
wage determination.  A 1993 or later date, 5/13/2010, indicates
the classifications and rates under that identifier were issued
as a General Wage Determination on that date.

Survey wage rates will remain in effect and will not change
until a new survey is conducted.
 

----------------------------------------------------------------

                   WAGE DETERMINATION APPEALS PROCESS

1.) Has there been an initial decision in the matter? This can
be:

*  an existing published wage determination
*  a survey underlying a wage determination
*  a Wage and Hour Division letter setting forth a position on
   a wage determination matter
*  a conformance (additional classification and rate) ruling

On survey related matters, initial contact, including requests
for summaries of surveys, should be with the Wage and Hour
Regional Office for the area in which the survey was conducted
because those Regional Offices have responsibility for the
Davis-Bacon survey program. If the response from this initial
contact is not satisfactory, then the process described in 2.)
and 3.) should be followed.

With regard to any other matter not yet ripe for the formal
process described here, initial contact should be with the
Branch of Construction Wage Determinations.  Write to:

            Branch of Construction Wage Determinations
            Wage and Hour Division
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

2.) If the answer to the question in 1.) is yes, then an
interested party (those affected by the action) can request
review and reconsideration from the Wage and Hour Administrator
(See 29 CFR Part 1.8 and 29 CFR Part 7). Write to:

            Wage and Hour Administrator
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

The request should be accompanied by a full statement of the
interested party's position and by any information (wage
payment data, project description, area practice material,
etc.) that the requestor considers relevant to the issue.

3.) If the decision of the Administrator is not favorable, an
interested party may appeal directly to the Administrative
Review Board (formerly the Wage Appeals Board).  Write to:

            Administrative Review Board
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

4.) All decisions by the Administrative Review Board are final.

================================================================

          END OF GENERAL DECISION

